body{width:100%; height:100%;background-position:center center;background-image : url('../wa_images/fondsite.jpg?1etvjo9');}
#wa-container-lkzl7buv3ub4ag>.wa-container-vspacer{height:0px;}

#wa-container-lkzl7buv3ub4ag>.row>.clearfix{margin-bottom:0px;}

#wa-container-lkzl7buv3ub4ag{padding:0px 0px 0px 0px;}

#wa-container-lkzl7buv3ub4ag{}
#wa-container-lkzl7buv3ub4ag{border-style: solid;border-color:#000000;}
#wa-container-lkzl7buv3ub4ag{border-width:0px 0px 0px 0px;}

#wa-container-lkzl7buv3ub4ag{border-radius:0px 0px 0px 0px;}

#wa-row-k3fydlns8x1cw>.wa-item-rowspacer{height:20px;}

#wa-container-lkzl7buv3ub528>.wa-container-vspacer{height:0px;}

#wa-container-lkzl7buv3ub528>.row>.clearfix{margin-bottom:0px;}

#wa-container-lkzl7buv3ub528{padding:0px 0px 0px 0px;}

#wa-container-lkzl7buv3ub528{background-size:cover;background-position:center center;background-image : url('../wa_images/colourful_3d_cubes converti-01.png?1etvjo9');}
#wa-container-lkzl7buv3ub528{border-style: solid;border-color:#000000;}
#wa-container-lkzl7buv3ub528{border-width:3px 3px 3px 3px;}

#wa-container-lkzl7buv3ub528{border-radius:50px 50px 50px 50px;}

#wa-row-lkzl7buv4okkio{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buv4okkio{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buv4okkio{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buv4okkio{margin:0px 0px;}}

#wa-row-lkzl7buv4okkio>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buv4okkio>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buv4okkio>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buv4okkio>div{padding: 0px 0px;}}

#wa-compimage-k3fydlns36ya0g{border-style: solid;border-color:#000000;}
#wa-compimage-k3fydlns36ya0g{border-width:0px 0px 0px 0px;}

#wa-compimage-k3fydlns36ya0g{border-radius:0px 0px 0px 0px;}

#wa-row-k3fydlns8x34g>.wa-item-rowspacer{height:10px;}

#wa-row-lkzl7buv4okm3k{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buv4okm3k{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buv4okm3k{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buv4okm3k{margin:0px 0px;}}

#wa-row-lkzl7buv4okm3k>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buv4okm3k>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buv4okm3k>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buv4okm3k>div{padding: 0px 0px;}}



/* Menu wa-compmenu-k3fydlns3aowzc ***********************************************************/
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default{
	background-color:rgba(34,111,219,0.94902);
	border-color:#ffffff;
	border-width:2px;
	border-radius:10px;
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > .open > a:focus{
	color:#f43319;
	background-color:#ffffff;
}
[id^=wa-compmenu-k3fydlns3aowzc] .dropdown-menu{
	background-color:rgba(255,255,255,0.901961);
}
[id^=wa-compmenu-k3fydlns3aowzc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k3fydlns3aowzc] .dropdown-menu > li > a:focus{
	background-color:rgba(255,255,255,0.901961);
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-brand, [id^=wa-compmenu-k3fydlns3aowzc].navbar-nav li a, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a{
	font-family:Roboto Mono, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size:12px;
	color:#ffffff;
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
	color:#f43319;
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-toggle{
	background-color:#ffffff !important;
	border-color:#000000 !important;
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k3fydlns3aowzc].navbar-default .navbar-toggle:hover{
	background-color:#357feb !important;
}
[id^=wa-compmenu-k3fydlns3aowzc] .navbar-default .navbar-toggle .icon-bar{
	background-color:#226fdb;
}
/******************************************************************/

#wa-row-k3fydlns1ektbs>.wa-item-rowspacer{height:10px;}

#wa-row-lkzl7buz4oklpc{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buz4oklpc{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buz4oklpc{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buz4oklpc{margin:0px 0px;}}

#wa-row-lkzl7buz4oklpc>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7buz4oklpc>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7buz4oklpc>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7buz4oklpc>div{padding: 0px 0px;}}

#wa-compcolor-k3fydlns1elwt4{height:4px;}

#wa-compcolor-k3fydlns1elwt4{border-style: solid;border-color:#000000;}
#wa-compcolor-k3fydlns1elwt4{border-width:0px 0px 0px 0px;}

#wa-compcolor-k3fydlns1elwt4{border-radius:0px 0px 0px 0px;}

#wa-compcolor-k3fydlns1elwt4{background:linear-gradient(180deg,#5ba1f9,#226fdb 100%);}
#wa-row-lkzl7bv14okiqo{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv14okiqo{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv14okiqo{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv14okiqo{margin:0px 0px;}}

#wa-row-lkzl7bv14okiqo>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv14okiqo>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv14okiqo>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv14okiqo>div{padding: 0px 0px;}}

#wa-comptext-k3fydlns1emlr4{padding:10px 10px 10px 10px;}

#wa-comptext-k3fydlns1emlr4{
	border-style:solid;
	border-color:#226fdb;
}
#wa-comptext-k3fydlns1emlr4{border-width:2px 2px 2px 2px;}

#wa-comptext-k3fydlns1emlr4{border-radius:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1emlr4{
	background-color:rgba(255,255,255,0.811765);}


#wa-row-k3fydlns1ekt60>.wa-item-rowspacer{height:10px;}

#wa-row-lkzl7bv64oknog{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv64oknog{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv64oknog{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv64oknog{margin:0px 0px;}}

#wa-row-lkzl7bv64oknog>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv64oknog>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv64oknog>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv64oknog>div{padding: 0px 0px;}}

#wa-comptext-lkzl7imi3omk7s{padding:10px 10px 10px 10px;}

#wa-comptext-lkzl7imi3omk7s{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-lkzl7imi3omk7s{border-width:0px 0px 0px 0px;}

#wa-comptext-lkzl7imi3omk7s{border-radius:0px 0px 0px 0px;}

#wa-comptext-lkzl7imi3omk7s{
	}


#wa-row-lkzl7bv94oknkw{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv94oknkw{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv94oknkw{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv94oknkw{margin:0px 0px;}}

#wa-row-lkzl7bv94oknkw>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bv94oknkw>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bv94oknkw>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bv94oknkw>div{padding: 0px 0px;}}

#wa-comptext-l3a138aa3r8rcg{padding:10px 10px 10px 10px;}

#wa-comptext-l3a138aa3r8rcg{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-l3a138aa3r8rcg{border-width:0px 0px 0px 0px;}

#wa-comptext-l3a138aa3r8rcg{border-radius:0px 0px 0px 0px;}

#wa-comptext-l3a138aa3r8rcg{
	background-color:#000000;}


#wa-row-lkzl7bvb4oklb4{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvb4oklb4{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvb4oklb4{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvb4oklb4{margin:0px 0px;}}

#wa-row-lkzl7bvb4oklb4>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvb4oklb4>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvb4oklb4>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvb4oklb4>div{padding: 0px 0px;}}

#wa-comptext-kji9enc14trriw{padding:10px 10px 10px 10px;}

#wa-comptext-kji9enc14trriw{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-kji9enc14trriw{border-width:0px 0px 0px 0px;}

#wa-comptext-kji9enc14trriw{border-radius:0px 0px 0px 0px;}

#wa-comptext-kji9enc14trriw{
	}


#wa-row-k3fydlns1ekt08>.wa-item-rowspacer{height:10px;}

#wa-row-lkzl7bvd4okn34{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvd4okn34{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvd4okn34{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvd4okn34{margin:0px 0px;}}

#wa-row-lkzl7bvd4okn34>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvd4okn34>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvd4okn34>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvd4okn34>div{padding: 0px 0px;}}

#wa-comptext-k3fydlns1emog0{padding:10px 10px 10px 10px;}

#wa-comptext-k3fydlns1emog0{
	border-style:solid;
	border-color:#2975df;
}
#wa-comptext-k3fydlns1emog0{border-width:2px 2px 2px 2px;}

#wa-comptext-k3fydlns1emog0{border-radius:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1emog0{
	background-color:rgba(255,255,255,0.811765);}


#wa-row-k3fydlns1eksug>.wa-item-rowspacer{height:10px;}

#wa-row-lkzl7bvg4oki8w{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvg4oki8w{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvg4oki8w{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvg4oki8w{margin:0px 0px;}}

#wa-row-lkzl7bvg4oki8w>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvg4oki8w>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvg4oki8w>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvg4oki8w>div{padding: 0px 0px;}}

#wa-sub-container-lkzl7bvg3ub6ls>.wa-container-vspacer{height:0px;}

#wa-sub-container-lkzl7bvg3ub6ls>.row>.clearfix{margin-bottom:0px;}

#wa-sub-container-lkzl7bvg3ub6ls{padding:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvg3ub6ls{}
#wa-sub-container-lkzl7bvg3ub6ls{border-style: solid;border-color:#000000;}
#wa-sub-container-lkzl7bvg3ub6ls{border-width:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvg3ub6ls{border-radius:0px 0px 0px 0px;}

#wa-row-lkzl7bvg4okl7k{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvg4okl7k{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvg4okl7k{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvg4okl7k{margin:0px 0px;}}

#wa-row-lkzl7bvg4okl7k>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvg4okl7k>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvg4okl7k>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvg4okl7k>div{padding: 0px 0px;}}

#wa-sub-container-lkzl7bvh3ub2qw>.wa-container-vspacer{height:0px;}

#wa-sub-container-lkzl7bvh3ub2qw>.row>.clearfix{margin-bottom:0px;}

#wa-sub-container-lkzl7bvh3ub2qw{padding:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvh3ub2qw{}
#wa-sub-container-lkzl7bvh3ub2qw{border-style: solid;border-color:#000000;}
#wa-sub-container-lkzl7bvh3ub2qw{border-width:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvh3ub2qw{border-radius:0px 0px 0px 0px;}

#wa-row-lkzl7bvh4okl40{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvh4okl40{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvh4okl40{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvh4okl40{margin:0px 0px;}}

#wa-row-lkzl7bvh4okl40>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvh4okl40>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvh4okl40>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvh4okl40>div{padding: 0px 0px;}}

#wa-sub-container-lkzl7bvh3ub7dk>.wa-container-vspacer{height:0px;}

#wa-sub-container-lkzl7bvh3ub7dk>.row>.clearfix{margin-bottom:0px;}

#wa-sub-container-lkzl7bvh3ub7dk{padding:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvh3ub7dk{}
#wa-sub-container-lkzl7bvh3ub7dk{border-style: solid;border-color:#000000;}
#wa-sub-container-lkzl7bvh3ub7dk{border-width:0px 0px 0px 0px;}

#wa-sub-container-lkzl7bvh3ub7dk{border-radius:0px 0px 0px 0px;}

#wa-row-lkzl7bvh4okmhs{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvh4okmhs{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvh4okmhs{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvh4okmhs{margin:0px 0px;}}

#wa-row-lkzl7bvh4okmhs>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvh4okmhs>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvh4okmhs>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvh4okmhs>div{padding: 0px 0px;}}

#wa-comptext-k3fydlns1eml2w{padding:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1eml2w{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-k3fydlns1eml2w{border-width:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1eml2w{border-radius:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1eml2w{
	}


#wa-row-lkzl7bvj4okleo{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvj4okleo{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvj4okleo{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvj4okleo{margin:0px 0px;}}

#wa-row-lkzl7bvj4okleo>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvj4okleo>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvj4okleo>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvj4okleo>div{padding: 0px 0px;}}


#wa-row-lkzl7bvk4okl0g{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvk4okl0g{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvk4okl0g{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvk4okl0g{margin:0px 0px;}}

#wa-row-lkzl7bvk4okl0g>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-lkzl7bvk4okl0g>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-lkzl7bvk4okl0g>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-lkzl7bvk4okl0g>div{padding: 0px 0px;}}

#wa-comptext-k3fydlns1emj28{padding:10px 10px 10px 10px;}

#wa-comptext-k3fydlns1emj28{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-k3fydlns1emj28{border-width:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1emj28{border-radius:0px 0px 0px 0px;}

#wa-comptext-k3fydlns1emj28{
	}


